function FileData_Pairs(x)
{
x.t("nytro","entering");
x.t("email","address");
x.t("shown","following");
x.t("field","edit");
x.t("sender","email");
x.t("editing","sender");
x.t("details","click");
x.t("entering","editing");
x.t("name/ip","address");
x.t("edit","sender");
x.t("edit","existing");
x.t("controllers","attached");
x.t("window","enter");
x.t("window","click");
x.t("address","field");
x.t("address","sender");
x.t("address","smtp");
x.t("address","enter");
x.t("smtp","server");
x.t("options","appear");
x.t("options","enter");
x.t("2013","lsi");
x.t("2013","2013");
x.t("appear","shown");
x.t("enter","edit");
x.t("enter","smtp");
x.t("enter","sender\u2019s");
x.t("click","mail");
x.t("click","db15-001059-00-april");
x.t("alerts","window");
x.t("mail","server");
x.t("existing","sender");
x.t("existing","details");
x.t("figure","mail");
x.t("figure","figure");
x.t("db15-001059-00-april","2013");
x.t("sender\u2019s","email");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("configure","alerts");
x.t("following","figure");
x.t("tab","mail");
x.t("server","field");
x.t("server","entering");
x.t("server","name/ip");
x.t("server","options");
x.t("server","monitoring");
x.t("server","configure");
x.t("server","tab");
x.t("devices","entering");
}
